» Ubuntu » Paket

Error

two or more packages specified (netpanzer-dbg hardy)